/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Version:"; ObjectID = "z3u-pd-Xuz"; */
"z3u-pd-Xuz.title" = "Version:";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "1186"; */
"1186.title" = "Updates suchen…";

/* Class = "NSMenuItem"; title = "Register…"; ObjectID = "1187"; */
"1187.title" = "Registrieren…";

/* Class = "NSMenuItem"; title = "Order…"; ObjectID = "1189"; */
"1189.title" = "Bestellen…";

/* Class = "NSMenuItem"; title = "Check for Updates on launch"; ObjectID = "2700"; */
"2700.title" = "Automatisch Updates suchen";

/* Class = "NSPanel"; title = "Registration"; ObjectID = "805"; */
"805.title" = "Registrierung ";

/* Class = "NSTextFieldCell"; title = "Please register Economacs by entering your serial number and your name from your receipt. "; ObjectID = "900"; */
"900.title" = "Bitte registrieren Sie Economacs durch die Eingabe der Seriennummer und Ihres Namens von der Quittung. Wenn Sie Economacs in einem Geschäft gekauft haben, finden Sie die Seriennummer auf einem Aufkleber auf der Rückseite dieses Handbuchs im Karton.";

/* Class = "NSTextFieldCell"; title = "Serial #:"; ObjectID = "901"; */
"901.title" = "Seriennummer:";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "904"; */
"904.title" = "Registrieren";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "912"; */
"912.title" = "Name:";

